.top-section{
	margin-bottom: 8em;
}

.stories{
	margin-bottom:4em;
}

.story, .story__content{
	overflow:hidden; _overflow:visible; zoom:1;
}

.story{
	max-width:40em;
	margin:4em auto;
	text-align: left;
}

.story__image-container{
	height:5em;
	margin-bottom: 2em;
	text-align: center;
}

.story__image{
	max-width:100%;
	max-height:100%;
}

.story__headline{
	margin: 0 0 .25em;
	font-size:1.5em;
}

.story__text{
	margin-top:0em;
	font-size:1em;
	color:#333;
}

.button--bottom-of-page{
	margin-bottom: 2em;
}

.call-to-action__headline{
	margin:0;
}